@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #021875;
	text-decoration: none;
}
a:visited {
	color: #021875;
	text-decoration: none;
}
a:hover {
	color: #dedede;
	text-decoration: none;
}
a:active {
	color: #021875;
	text-decoration: none;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #021875;
	font-size: 16px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990100;
	font-size: 18px;
	font-weight: bold;
}
.style3 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #141318;
	font-size: 16px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0c2c7d;
	font-size: 16px;
	font-style: italic;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18px;
}

.style8 {
	font-family: Arial, Helvetica, sans-serif;
	color: #c0b4ac;
	font-size: 16px;
}

.styleNewsHeader {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;
	font-weight: bold;
}
.style9 {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: #141318;
	font-size: 14px;
	font-style: italic;
}

input[type="button"] {
    background-color: #37363d;
    width: 120px; /* width of image */
    height: 28px; /* height of image */
    border: 1px solid;
	border-color: #525358;
	color: #c0b4ac;
	font-size: 16px;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	
}